import * as $dara from '@darabonba/typescript';
import { GetInstanceAuthRangeResponseBody } from "./GetInstanceAuthRangeResponseBody";
export declare class GetInstanceAuthRangeResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: GetInstanceAuthRangeResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
